.bx-viewport > ul {
	height: 100%;
	width: 100%;
}

.bx-viewport > ul > li::before, 
ul.thumbnails > li::before {
	content: none !important;
	width: 0;
	height: 0;
	padding: 0;
	margin: 0;
}

.bx-viewport > ul > li {
	padding: 0 !important;
}

.bx-wrapper img,
ul.thumbnails > li img,
.pp_content_container img
{
	padding: 0;
	margin: 0;
}
